<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>HealthCare Advocate Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="81f6c9">  <td>18/10/19 06:08:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NotValidAccLogInTest.notValidAccLogInTest(java.util.Hashtable)[pri:0, instance:hc.advocate.testCases.NotValidAccLogInTest@7516e4e5]">notValidAccLogInTest</td> 
  <td>main@1293462056</td>   <td></td> </tr>
<tr bgcolor="93f295">  <td>18/10/19 06:08:15</td>   <td>1973</td> <td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:hc.advocate.testCases.NotValidAccLogInTest@7516e4e5]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1293462056</td>   <td></td> </tr>
<tr bgcolor="85e6c4">  <td>18/10/19 06:08:08</td>   <td>-4739</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ValidAccLogInTest.validAccLogInTest(java.util.Hashtable)[pri:0, instance:hc.advocate.testCases.ValidAccLogInTest@698122b2]">validAccLogInTest</td> 
  <td>main@1293462056</td>   <td></td> </tr>
</table>
